<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-122156-CodeSystem-eimpf-ergaenzung.html">202111</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220202-122156-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220202-142407-CodeSystem-eimpf-ergaenzung.html">202201</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220202-142407-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220203-120822-CodeSystem-eimpf-ergaenzung.html">202201.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220203-120822-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220203-170002-CodeSystem-eimpf-ergaenzung.html">202202</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220203-170002-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220216-150122-CodeSystem-eimpf-ergaenzung.html">202202.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220216-150122-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220221-132304-CodeSystem-eimpf-ergaenzung.html">202202.2</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220221-132304-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220301-165055-CodeSystem-eimpf-ergaenzung.html">202202.3</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220301-165055-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220307-144421-CodeSystem-eimpf-ergaenzung.html">202203</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220307-144421-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220315-163833-CodeSystem-eimpf-ergaenzung.html">202203.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220315-163833-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220318-140037-CodeSystem-eimpf-ergaenzung.html">202203.2</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220318-140037-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220318-152035-CodeSystem-eimpf-ergaenzung.html">202203.3</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220318-152035-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220331-103221-CodeSystem-eimpf-ergaenzung.html">202203.4</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220331-103221-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220421-164248-CodeSystem-eimpf-ergaenzung.html">202203.5</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220421-164248-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220428-131525-CodeSystem-eimpf-ergaenzung.html">202204</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220428-131525-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220516-123916-CodeSystem-eimpf-ergaenzung.html">202204.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220516-123916-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220608-063622-CodeSystem-eimpf-ergaenzung.html">202205</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220608-063622-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220614-103125-CodeSystem-eimpf-ergaenzung.html">202206</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220614-103125-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220726-072141-CodeSystem-eimpf-ergaenzung.html">202206.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220726-072141-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220729-123914-CodeSystem-eimpf-ergaenzung.html">202207</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220729-123914-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220914-070934-CodeSystem-eimpf-ergaenzung.html">202208</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220914-070934-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220930-133107-CodeSystem-eimpf-ergaenzung.html">202209</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20220930-133107-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20221005-074617-CodeSystem-eimpf-ergaenzung.html">1.0.0+20221003</a></td><td><a onclick="createDiff('CodeSystem-eimpf-ergaenzung.html', '20221005-074617-CodeSystem-eimpf-ergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>